<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg5423m000" xml:lang="de">
   <Header>
      <Title>Print Subapplication authorizations (tgbrg5423m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm print a selected range of <Link href="/baanerp/tg/glossary/glossary#000309" role="glossary">subapplications</Link> and the
		  authorizations and roles that are linked to them. You can either select a
		  maximum of 10 subapplications and their authorizations.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>For every selected <Link href="/baanerp/tg/glossary/glossary#000309" role="glossary">subapplication</Link>, or
		  subapplication in the specified file, the system examines if it has a
		  relationship with one or more activities in the selected range of <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business processes</Link>.</Paragraph>
         <List>
            <ListIntro>The following three relationships exist:</ListIntro>
            <ListItem>The subapplication is linked to the activity and can be
			 reached from the session that is modeled as an activity type: (modeled and
			 reachable).</ListItem>
            <ListItem>The subapplication can be started from the session that is
			 modeled as an activity type, but the subapplication is not linked to the
			 activity: (reachable).</ListItem>
            <ListItem>The subapplication is linked to the activity but cannot be
			 started from the session that is modeled as an activity type: (modeled, not
			 reachable).</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tg/onlinemanual/000055" role="manual">subapplication modeling</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="brfm.yn">
         <Header>
            <Title>Reference Model</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, you can select a <Link href="/baanerp/tg/glossary/glossary#000086" role="glossary">reference model</Link> in which the <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business processes</Link> (and
		  their subprocesses) that you select must be present to have the selected
		  subapplications and their authorizations printed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="brfm">
         <Header>
            <Title>Reference Model</Title>
         </Header>
         <FuncDesc>A model that represents a line of business or business
		typology.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>A reference model is built from a library (repository) of
			 the following model items:</ListIntro>
               <ListItem>business-control model</ListItem>
               <ListItem>business-function model</ListItem>
               <ListItem>business-process model</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="subappl.list.yn">
         <Header>
            <Title>Subapplication List</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, you can select a maximum
		  of 10 <Link href="/baanerp/tg/glossary/glossary#000309" role="glossary">subapplications</Link> whose
		  authorizations will be printed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="subappl.list">
         <Header>
            <Title>Subapplication</Title>
         </Header>
         <FuncDesc>An application defined as accessible from a defined component
		application. If the component application is an LN session, the
		subapplications are equivalent to LN subsessions.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="subappl.file.yn">
         <Header>
            <Title>File with Subapplications</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, you can select a file
		  that contains <Link href="/baanerp/tg/glossary/glossary#000309" role="glossary">subapplications</Link> whose
		  authorizations will be printed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="subappl.file">
         <Header>
            <Title>File with Subapplications</Title>
         </Header>
         <FuncDesc>The file that must contain the subapplications whose
		  authorizations you want to print.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="proj.yn">
         <Header>
            <Title>Project Model</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, you can select a <Link href="/baanerp/tg/glossary/glossary#000078" role="glossary">project model</Link> in which the <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business processes</Link> (and
		  their subprocesses) that you select must be present to have the selected
		  subapplications and their authorizations printed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="also.prev.yn">
         <Header>
            <Title>Print also processes present in previous versions</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, the subapplications that
		  meet the following conditions are printed:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem>Are in the
				subapplication list or file that you selected.</ListItem>
               <ListItem>Are present in the
				selected range <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business processes</Link> that are
				modeled in the <Link href="/baanerp/tg/glossary/glossary#000246" role="glossary">current modeling version</Link> or
				in versions from which the current modeling version is derived.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="search.depth">
         <Header>
            <Title>Search depth of subapplications</Title>
         </Header>
         <FuncDesc>The number of subapplication levels that are searched to print
		  the authorizations of the <Link href="/baanerp/tg/glossary/glossary#000309" role="glossary">subapplications</Link> that are
		  selected in the subapplication list, or are present in the selected file.</FuncDesc>
         <Note>
            <SectionTitle>Hinweis</SectionTitle>
            <Paragraph>The best way to view the different levels of modeled
			 subapplications is to start the business process in which they occur in the
			 Enterprise Modeler Editor, and use the <Link href="/baanerp/tg/brg/tgbrg5124m000" role="session">Subapplication Modeler (tgbrg5124m000)</Link> session to
			 actually see the modeled subapplications for each activity.</Paragraph>
         </Note>
         <SimpleSection>
            <SectionTitle>Beispiel</SectionTitle>
            <Paragraph>If you specify a search depth of 3, the authorization that
			 is linked to subapplication D is not changed.</Paragraph>
            <Figure space-and-orientation="indented-estimated">
               <HTML:IMG xmlns:HTML="http://www.w3.org/TR/REC-html40" width="416" height="180"
                         SRC="../images/tgbrg5223m000_searchdepth.gif"
                         alt="[...]"/>
            </Figure>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="current.vers">
         <Header>
            <Title>Current Version</Title>
         </Header>
         <FuncDesc>The version you currently use to create and modify model items.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="proj">
         <Header>
            <Title>Project Model</Title>
         </Header>
         <FuncDesc>A model that represents a specific organization.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>. A project model is built from a library (repository) of
			 the following model items:</ListIntro>
               <ListItem>business-control model</ListItem>
               <ListItem>business-function model</ListItem>
               <ListItem>business-process model</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="brfm.desc">
         <Header>
            <Title>Reference Model</Title>
         </Header>
         <FuncDesc>The description of the <Link href="/baanerp/tg/glossary/glossary#000086" role="glossary">reference model</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="proj.desc">
         <Header>
            <Title>Project Model</Title>
         </Header>
         <FuncDesc>The description of the <Link href="/baanerp/tg/glossary/glossary#000078" role="glossary">project model</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Print</Title>
         </Header>
         <FuncDesc>If you click this button, the printing of the subapplication
		  authorizations starts.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>